Posts Tagged: Compile

GNS3 Version 1.2.3 Installed from source on Ubuntu 14.10 Desktop with Qemu package using Ubuntu repository. There is an easier way to install GNS3 on Ubuntu, for instance using apt-get install gns3. However the version you get from that install is quite old. 0.8.7 something Here I describe a method to get a working version GNS 1.2.3 on Ubuntu 14.10 Get a whole bunch of installation dependencies out of the way: apt-get install git vim tmux pastebinit libelf-dev uuid-dev libpcap0.8-dev python3-setuptools python3-zmq python3-netifaces python3-pyqt4 bison flex cmake gcc wireshark qemu cd /usr/local/src /usr/local/src> mkdir gns3… Read Article →

Scroll To Top